
#ifndef GUI_GEdit_h
#define GUI_GEdit_h

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_Create(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_Delete(void);

//[2018.08.26.일][완료!!!]
void __fastcall _GUI_GEdit_Enable(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_Visible(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_X(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_Y(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_Width(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_Height(void);

//[2018.08.26.일][완료!!!]
void __fastcall _GUI_GEdit_FontColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_FontStyle(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_BorderColor(void);

//[2018.08.26.일][완료!!!]
void __fastcall _GUI_GEdit_BackColor(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_EditStr(void);

//[2011.12.04.일][완료!!!]
void __fastcall _GUI_GEdit_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GEdit_BalloonHelpStr(void);

//[2022.01.01.토][완료]
void __fastcall _GUI_GEdit_EditBuf_Ptr(void);

//[2018.06.23.토][완료!!!]
void __fastcall _GUI_GEdit_EvtKDown(void);

//[2018.06.23.토][완료!!!]
void __fastcall _GUI_GEdit_EvtKUp(void);

//[2018.06.23.토][완료!!!]
void __fastcall _GUI_GEdit_EvtKEnter(void);

//[2018.07.03.화][완료!!!]
void __fastcall _GUI_GEdit_EvtKEsc(void);

#endif

